## ros-melodic-pal-statistics-msgs 1.4.1

=== debian/changelog ===
ros-melodic-pal-statistics-msgs (1.4.1-1stretch) stretch; urgency=high

  * Change License to MIT
    fixes #5
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 10 Nov 2020 23:00:00 -0000

ros-melodic-pal-statistics-msgs (1.4.0-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Thu, 12 Mar 2020 23:00:00 -0000

ros-melodic-pal-statistics-msgs (1.3.1-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 27 Aug 2019 22:00:00 -0000

ros-melodic-pal-statistics-msgs (1.3.0-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 11 Aug 2019 22:00:00 -0000

ros-melodic-pal-statistics-msgs (1.2.1-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 17 Apr 2019 22:00:00 -0000

ros-melodic-pal-statistics-msgs (1.2.0-1stretch) stretch; urgency=high

  * Merge branch 'optimized-msg' into 'erbium-devel'
    Optimized msg
    See merge request qa/pal_statistics!15
  * Add new messages
  * Contributors: Victor Lopez

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 15 Apr 2019 22:00:00 -0000

ros-melodic-pal-statistics-msgs (1.1.1-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 18 Dec 2018 23:00:00 -0000

ros-melodic-pal-statistics-msgs (1.1.0-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-pal-statistics-msgs (1.0.8-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 24 Oct 2018 22:00:00 -0000

ros-melodic-pal-statistics-msgs (1.0.7-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 24 Oct 2018 22:00:00 -0000

ros-melodic-pal-statistics-msgs (1.0.6-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-melodic-pal-statistics-msgs (1.0.5-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-melodic-pal-statistics-msgs (1.0.4-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Oct 2018 22:00:00 -0000

ros-melodic-pal-statistics-msgs (1.0.3-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Mon, 22 Oct 2018 22:00:00 -0000

ros-melodic-pal-statistics-msgs (1.0.2-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 21 Oct 2018 22:00:00 -0000

ros-melodic-pal-statistics-msgs (1.0.1-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Sun, 21 Oct 2018 22:00:00 -0000

ros-melodic-pal-statistics-msgs (1.0.0-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 19 Sep 2018 22:00:00 -0000

ros-melodic-pal-statistics-msgs (0.0.3-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 24 Jul 2018 22:00:00 -0000

ros-melodic-pal-statistics-msgs (0.0.2-1stretch) stretch; urgency=high

  * Updated license
  * Unified versions
  * Merge branch 'erbium-devel' of gitlab:qa/pal_statistics_msgs into erbium-devel
  * Moved files to their own package directory
  * Contributors: Jordan Palacios

 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Tue, 03 Jul 2018 22:00:00 -0000

ros-melodic-pal-statistics-msgs (0.0.1-1stretch) stretch; urgency=high



 -- Jordan Palacios <jordan.palacios@pal-robotics.com>  Wed, 20 Jun 2018 22:00:00 -0000
